| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
MassCOM Struct Reference

## Public Attributes
double | mass
Vector3< double > | com

## Detailed Description

Definition at line 331 of file mol_symmetry.cpp.

## Member Data Documentation

## ◆ com

Vector3<double> MassCOM::com

Definition at line 333 of file mol_symmetry.cpp.

## ◆ mass

double MassCOM::mass

Definition at line 332 of file mol_symmetry.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/src/mol/mol_symmetry.cpp